3.84.139.101abc

Nie działa aplet Javy z wersją 7.17 - FBC - Pytania i odpowiedzi
  • Rejestracja

Nie działa aplet Javy z wersją 7.17

0 głosów
Po aktualizacji Java Runtime Environment wersja 7.17 w Win 7 i IE 10 (i odinstalowaniu równolegle zainstalowanej wersji 6) przestał działać aplet Javy do prezentacji publikacji w formacie DjVu. Błąd ClassNotFoundException. Czy to tylko u mnie? A może aplet wymaga wersji 6 Javy? Dodam jeszcze, że problem ten nie występuje w przeglądarce Firefox. PS. Podobnie zresztą jak z tym Forum - edycja postów jest możliwa tylko w FF ;-)
pytanie zadane 19 marca 2013 w Funkcjonowanie bibliotek cyfrowych przez użytkownika Ksiądz Jerzy Witczak (580)
edycja 19 marca 2013 przez użytkownika Ksiądz Jerzy Witczak
    

1 odpowiedź

0 głosów
 
Najlepsza odpowiedź
Rzeczywiście, w noym IE przestał działać stary sposób uruchamiania apletów. Zaktualizowaliśmy to w dLibrze, poprawka będzie w następnym wydaniu. Tymczasem pozostaje używanie innych przeglądarek...

Administratorzy dLibry, którzy chcieliby naprawić to u siebie wcześniej, mogą pobrać ten plik: https://www.dropbox.com/s/2mxnlz4v7u77msu/content.vm i zastąpić nim plik WEB-INF/formats/djuv/content.vm. Nie jest potrzebny restart.
odpowiedź 4 czerwca 2013 przez użytkownika Mateusz Matela (740)
wybrane 4 czerwca 2013 przez użytkownika Ksiądz Jerzy Witczak
...